Results 1 to 4 of 4

Thread: vb 4.0.2 -VbAdvanced no longer works!

  1. #1

    Default vb 4.0.2 -VbAdvanced no longer works!

    I upgraded my site to 4.0.2 and my vbadvanced no longer works.

    When going to www.brotherhoodofgamers.com my site shows these errors

    Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(399) : eval()'d code on line 30

    Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(399) : eval()'d code on line 30

    Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(399) : eval()'d code on line 30

    Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(399) : eval()'d code on line 30

    Fatal error: Call to undefined function print_portal_output() in /home/brother6/public_html/index.php on line 46
    But the forums work perfectly fine.
    After I upgraded to vb 4.0.2 I transferred over the cmps_index.php again and deleted the 4.0.2 index.php and renamed cmps_index.php to index.php.

    Did I miss something to do? Or does vbadvanced need to be upgraded?

    Please let me know ASAP, thanks.

    EDIT: I also changed my style, since the old 4.0.1 style hasnt been updated yet, I had to change to a style that had been upgraded.

  2. #2

    Default

    All fixed, please delete this thread

  3. #3
    Join Date
    Nov 2007
    Posts
    8

    Default

    Do you know what fixed it because I seem to be having this issue now. Only difference is the eval()'d code on line 30 is line 19.

  4. #4
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,466

    Default

    Can you post the full error here, along with the vBulletin and vBa versions you're running?
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. vBadvanced not loading on IE but it works on firefox??
    By S8G Avenger in forum Troubleshooting & Problems
    Replies: 5
    Last Post: 10-29-2008, 12:21 PM
  2. vBadvanced no longer free?
    By DravenX in forum Pre-Installation Questions
    Replies: 4
    Last Post: 08-18-2007, 07:34 AM
  3. Vbadvanced CMPS Works Great
    By acegames in forum vBadvanced Testimonials
    Replies: 0
    Last Post: 06-16-2007, 02:39 PM
  4. Search module no longer works on CMPS
    By jojo77 in forum Troubleshooting & Problems
    Replies: 3
    Last Post: 11-27-2005, 06:36 AM
  5. Skins that works with vBadvanced CMPS
    By partang2 in forum Troubleshooting / "How do I..." Questions
    Replies: 19
    Last Post: 07-14-2004, 04:20 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •